Subject: ackanomic Digest V4 #176
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 04 Jul 1999 00:00:02 -400 (EDT)

ackanomic Digest	Saturday, July 03 1999	Volume: 04  Issue: 176

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: magic potato (K 2)
Date: Sat, 03 Jul 1999 18:47:52 -0400 (EDT)

On Mon, 28 Jun 1999, Gavin Logan wrote:

> K 2 has found the magic potato.
> Therefore, rice has found the Great Tuba of Ackanomic.

Ahem.  Does this still mean anything?

I frob the Great Tuba.  I tweak it.  I go to the Library and attempt to
shove it in the slot in the ASS' control panel.  Failing in this, I sit
down and play "Honky-Tonk Woman" on it.  I huck the useless piece of banna 
as far as I can.  ("What's the range of a tuba?"  "About four yards if
you've got a good arm."  (Rim shot.))  

Stop looking at me like that.

-Hubert, pretending e's still paying attention to the game

90% of people who quote statistics make them up. 

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka:  Zap!
Date: Sat, 03 Jul 1999 18:58:22 -0400 (EDT)

Sorry about the problems reaching ackanomic.org and brain.  I had a very
bad day yesterday.

IB
does anyone know a high availability specialist?

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka:  Zap!
Date: Sat, 03 Jul 1999 19:02:03 -0400 (EDT)

On Sat, 3 Jul 1999, Matt Miller wrote:

> Sorry about the problems reaching ackanomic.org and brain.  I had a very
> bad day yesterday.
> 
> IB
> does anyone know a high availability specialist?

Yes, but you can't afford him.

rufus

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Acka: Not So Much Notice
Date: Sat, 03 Jul 1999 19:05:51 -0400 (EDT)

I'm going to be away for 3 weeks starting tomorrow.
So someone will need to be acting Web-Harfer in that time.
Updated pages will be uploaded today.

Yours,
Slakko

-- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
                    Web-Harfer, Map-Harfer, Justice | 2nd Year PhD(PMa)

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Sat, 03 Jul 1999 19:25:33 -0400 (EDT)

Joseph DeVincentis wrote:
> 
> Tom Walmsley wrote:
>
> > Um, help. What's this treasure? It oesn't seem to be on the treasure
> > harfers page.
> >
> > Laa Laa.
> 
> I think it's this one, which is inexplicably missing from the Treasure
> page.
> 
> /dev/joe
> 
> On Mar 24, 1999, Tom Walmsley wrote:
> > I create a trinket worth A$150 called "the orange statue" iwth the
> > following description:
> >
> > "It is a large statue of a piece of fruit. But for some inexplicable
> > reason it is green."
> >
> > I bury this trinket as a treasure which will be found by whoever
> > publicly posts the next number in this sequence:
> >
> > 6
> > 10
> > 14
> > 15
> > 26
> > 29
> > 33
> > 36
> > 50
> > 54
> >
> > As a small hint I will say that it is not a mathematical sequence.

Oh dear. I appear to have lost this map. I *do* remember how the series
was generated but not the next number, and I also have a fairly good
idea of what the map would have looked like. Give me a day or so and
I'll re-work it all out. Either that or berate me for being dim and
don't allow me to put things right, your choice :-)

Laa Laa.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchet, The Last Continent

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Sat, 03 Jul 1999 19:32:25 -0400 (EDT)

On Fri, 2 Jul 1999, Tom Walmsley wrote:
> JT wrote:
> 
> > I play the Map Shard which I recieved, and name treasure 275 and Laa Laa.
> > Please reveal to me a secret :)
> 
> Um, help. What's this treasure? It oesn't seem to be on the treasure
> harfers page.

I could swear I saw it there when I played this card.
It was your number sequence treasure.

I cannot seem to get to www.ackanomic.org currently however.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Sat, 03 Jul 1999 19:32:28 -0400 (EDT)

On Fri, 2 Jul 1999, Joseph DeVincentis wrote:
> > > I play the Map Shard which I recieved, and name treasure 275 and Laa Laa.
> > > Please reveal to me a secret :)
> > 
> > Um, help. What's this treasure? It oesn't seem to be on the treasure
> > harfers page.
> > 
> > Laa Laa.
> 
> I think it's this one, which is inexplicably missing from the Treasure
> page.
> 
> /dev/joe
> 
> On Mar 24, 1999, Tom Walmsley wrote:
> > I create a trinket worth A$150 called "the orange statue" iwth the
> > following description:
> > 
> > "It is a large statue of a piece of fruit. But for some inexplicable
> > reason it is green."
> > 
> > I bury this trinket as a treasure which will be found by whoever
> > publicly posts the next number in this sequence:
> > 
> > 6
> > 10
> > 14
> > 15
> > 26
> > 29
> > 33
> > 36
> > 50
> > 54
> > 
> > As a small hint I will say that it is not a mathematical sequence.
> > 
> > Laa Laa.

That's the one.  Thanks Joe!

--Dragon Mage

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Subject: Acka: Possibly Lost Votes
From: Joseph DeVincentis <[email-masked]>
Date: Sat, 03 Jul 1999 19:36:23 -0400 (EDT)

Matt Miller wrote:
> 
> Sorry about the problems reaching ackanomic.org and brain.  I had a very
> bad day yesterday.

If you voted between 10 PM EDT last night and, oh, an hour ago, your
votes may have been lost.  IB restored files from a backup but if your
votes were received by Ackabot between the backup and restore then they
were lost.  I made my own backup of the vote files even later than IB's
backup last night, and as a result, restored some votes from ThinMan
and Sir Galahad.  Eric Plumb's votes just before midnight were held up
in the mail system until about an hour ago, and were tabulated properly.

If in doubt, send Ackabot a #current command.

/dev/joe
Tabulator

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Not So Much Notice
Date: Sat, 03 Jul 1999 21:10:21 -0400 (EDT)

I volunteer to help the acting web harfer - whoever they may be ;-)
likewise I volunteer to help the rule harfer....

K 2

Duncan Richer wrote:

> I'm going to be away for 3 weeks starting tomorrow.
> So someone will need to be acting Web-Harfer in that time.
> Updated pages will be uploaded today.
>
> Yours,
> Slakko
>
> --
> Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
> http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
>                     Web-Harfer, Map-Harfer, Justice | 2nd Year PhD(PMa)

------------------------------

End of ackanomic Digest V4 #176
*******************************